
Ryzom - Bug # 110

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 09/17/2008 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: PolygonMode other than Filled are not working with bloom activated
Description

When we activate Bloom and switch the PolygonMode, screen is not well updated, but Bloom isn't necesseray with non-Filled modes
so it shouldn't be activated in these modes.

History
#1 - 09/17/2008 01:07 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r303.

#2 - 09/17/2008 04:23 pm - kervala
- Status changed from Resolved to Closed

#3 - 09/29/2010 09:11 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 11:31 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
